contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0253537.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/mwwt-4m62
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/253537
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/253537
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0201/0253537/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0253537/
identification:
  abstract:
    en: This dataset includes surface underway data collected during the racing sailing
      vessel Malizia Ocean Challenge cruises in the Atlantic Ocean from 2021-01-06
      to 2021-01-29. These data include partial pressure of carbon dioxide in the
      water, sea surface salinity, sea surface temperature and barometric pressure.
      The instruments used to collect these data include carbon dioxide (CO2) gas
      analyzer, shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement.
    fr: This dataset includes surface underway data collected during the racing sailing
      vessel Malizia Ocean Challenge cruises in the Atlantic Ocean from 2021-01-06
      to 2021-01-29. These data include partial pressure of carbon dioxide in the
      water, sea surface salinity, sea surface temperature and barometric pressure.
      The instruments used to collect these data include carbon dioxide (CO2) gas
      analyzer, shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0253537', 069920210106, BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE,
        CO2 ANALYZERS > CO2 ANALYZERS, 'DE/GEOMAR > GEOMAR - Helmholtz Centre for
          Ocean Research Kiel, Germany', EQUILIBRATORS, GEOMAR Helmholtz Centre for
          Ocean Research Kiel, MPI-M > Max Planck Institute for Meteorology, Max Planck
          Institute for Meteorology - Hamburg, North Atlantic Ocean, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN,
        Ocean Carbon and Acidification Data System (OCADS) Project, Pressure_hPa,
        SALINOMETERS, SOOP, SSS, SST_C, Ship Of Opportunity Program (SOOP), Ship of
          Opportunity Programme (SOOP), South Atlantic Ocean, Surface Ocean CO2 Atlas
          (SOCAT), Surface underway, TEMPERATURE SENSORS > TEMPERATURE SENSORS, Turn
          the Tide on Plastic, UNKNOWN PLATFORMS OF GERMANY, VOS, Vendee Globe leg5,
        Volvo Ocean 65, barometric pressure sensor, chemical, meteorological, salinometer,
        showerhead equilibrator, surface underway, temperature sensor, xCO2, xCO2
          seawater]
      fr: [0253537 (FR), 069920210106 (FR), BAROMETERS > BAROMETERS (FR), BAROMETRIC
          PRESSURE (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), 'DE/GEOMAR > GEOMAR -
          Helmholtz Centre for Ocean Research Kiel, Germany (FR)', EQUILIBRATORS (FR),
        GEOMAR Helmholtz Centre for Ocean Research Kiel (FR), MPI-M > Max Planck Institute
          for Meteorology (FR), Max Planck Institute for Meteorology - Hamburg (FR),
        North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR),
        OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), Pressure_hPa (FR), SALINOMETERS (FR),
        SOOP (FR), SSS (FR), SST_C (FR), Ship Of Opportunity Program (SOOP) (FR),
        Ship of Opportunity Programme (SOOP) (FR), South Atlantic Ocean (FR), Surface
          Ocean CO2 Atlas (SOCAT) (FR), Surface underway (FR), TEMPERATURE SENSORS
          > TEMPERATURE SENSORS (FR), Turn the Tide on Plastic (FR), UNKNOWN PLATFORMS
          OF GERMANY (FR), VOS (FR), Vendee Globe leg5 (FR), Volvo Ocean 65 (FR),
        barometric pressure sensor (FR), chemical (FR), meteorological (FR), salinometer
          (FR), showerhead equilibrator (FR), surface underway (FR), temperature sensor
          (FR), xCO2 (FR), xCO2 seawater (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > CLIMATE
          INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, SALINITY - SURFACE WATER, WATER TEMPERATURE, carbon dioxide
          (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide - water,
        physical]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE >
          CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), SALINITY - SURFACE WATER (FR), WATER
          TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR),
        partial pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure of carbon dioxide, sea surface salinity, temperature and
      barometric pressure collected from surface underway observations during the
      racing sailing vessel Malizia Ocean Challenge cruises in the Atlantic Ocean
      from 2021-01-06 to 2021-01-29 (NCEI Accession 0253537)
    fr: Partial pressure of carbon dioxide, sea surface salinity, temperature and
      barometric pressure collected from surface underway observations during the
      racing sailing vessel Malizia Ocean Challenge cruises in the Atlantic Ocean
      from 2021-01-06 to 2021-01-29 (NCEI Accession 0253537) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0253537
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-61.623, -53.681, -1.719, 46.618]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
